<?php
/**
 *
 * @package LZ Fitness Premium
 */

if(get_theme_mod('lz_fitness_premium_aboutus_section_disable') != 'on' ){
	?>
	<section id="ht-about-us-section" class="ht-section" >
			<div class="container">
				<div class=" wow fadeInUp" data-wow-duration="1s">
					<?php
				// echo "post id: ". 
					$lz_fitness_aboutus_page_id = get_theme_mod('lz_fitness_aboutus_page');
			    // echo '<br>title '.
					$lz_fitness_aboutus_title = get_theme_mod('lz_fitness_aboutus_title', 'About us');
					$lz_fitness_aboutus_subText = get_theme_mod('lz_fitness_aboutus_subText', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, <span>nonummy nibh euismod tincidunt </span>ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consectetuer adipiscing elit');
		        // echo '<br> text '.
					$lz_fitness_aboutus_text = get_theme_mod('lz_fitness_aboutus_text', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. <span>Ut wisi enim ad minim veniam</span>, quis nostrud exerci Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci Lorem ipsum dolor sit amet.Lorem ipsum dolor sit amet, consectetuer adipiscing elit, nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. ');
					?>

					<div class="ht-section-title-tagline">
						<h2 class="ht-section-title lz-about-heading"><?php echo !empty($lz_fitness_aboutus_title)?$lz_fitness_aboutus_title:''; ?></h2>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
					<div class="row row-eq-height">
						<div class="col-md-5">
							<div class="inside-full-height">
								<?php 
								$lz_fitness_about_image = get_theme_mod('lz_fitness_about_image');
								if(!empty($lz_fitness_about_image)){
									echo '<div class="aboutbox-img"><img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_about_image).'" class="img-responsive" /></div>';
								}else{
									echo '<div class="aboutbox-img"><img alt="About us" src="'.get_template_directory_uri().'/images/nothumb-related.png" class="img-responsive" /></div>';
								}
								?>
							</div>
						</div>
						<div class="col-md-7">
							<div class="inside-full-height">
								<div class="ht-content lz-about-text">
									<?php
									if($lz_fitness_aboutus_subText){
										echo $lz_fitness_aboutus_subText;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>										
									</div>
									<div class="ht-content lz-about-text">						
									<?php
									if($lz_fitness_aboutus_text){
										echo $lz_fitness_aboutus_text;
									}else{
										$args = array(
											'page_id' => absint($lz_fitness_aboutus_page_id)
										);
										$query = new WP_Query($args);
										$query->the_post();
										echo lz_fitness_excerpt( get_the_content(), 350);  
									}?>
								</div>															
							</div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
				<div class="readmore">
					<a href="<?php echo (!empty($lz_fitness_aboutus_page_id))?esc_url(get_permalink($lz_fitness_aboutus_page_id)):'#'; ?>"><?php _e( 'Read More', 'lz-fintess-premium' ); ?></a>
				</div>	
			</div>
			<div class="clearfix"></div>
	</section>
<?php } 